QGIS Application - Bug report #9923

Arrow symbol is broken
2014-03-28 04:45 AM - Anita Graser

Status: Closed
Priority: Normal
Assignee:

Category: Symbology

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 18434

Description

The arrow symbol seems broken, at least it's not a proper arrow currently:

broken_arrow.png

Associated revisions

Revision b60794e0 - 2014-03-31 11:55 PM - Martin Dobias

Fix #9923 (broken arrow symbol)

History

#1 - 2014-03-31 02:56 PM - Martin Dobias

- Status changed from Open to Closed

Fixed in changeset commit:"b60794e0d182bfb3259e4aa27d5055f6f3c7a2b4".
